@font-face {
    font-family: 'proxima-n-w01-reg';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.parastorage.com/fonts/v2/c24fcada-6239-48bc-8b88-9288338191c9/v1/proxima-n-w05-reg.woff2') format('woff2');
    unicode-range: U+0000, U+0100-010F, U+0111-0130, U+0132-0151, U+0154-015F, U+0162-0177, U+0179-017C, U+017F, U+018F, U+019D, U+01A0-01A1, U+01AF-01B0, U+01E6-01E7, U+01EA-01EB, U+01FA-01FF, U+0218-021B, U+0232-0233, U+0237, U+0259, U+0272, U+02B0, U+02BB-02BC, U+02C9, U+02CB, U+02D8-02D9, U+02DB, U+02DD, U+0374-0375, U+037E, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03CE, U+03D7, U+0400-045F, U+0472-0475, U+048A-04FF, U+0510-0513, U+051C-051D, U+0524-0527, U+052E-052F, U+1E02-1E03, U+1E0A-1E0B, U+1E1E-1E1F, U+1E22-1E23, U+1E56-1E57, U+1E60-1E61, U+1E6A-1E6B, U+1E80-1E85, U+1E9E, U+1EA0-1EF9, U+2000-200A, U+2015, U+201B, U+2032-2033, U+203D-203E, U+2070, U+2074-2079, U+207D-2089, U+208D-208E, U+20A1, U+20A3-20A4, U+20A6-20AB, U+20B4, U+20B8-20BA, U+20BC-20BD, U+2113, U+2116-2117, U+2120, U+2126, U+212E, U+2153-2154, U+215B-215E, U+2190-2193, U+2202, U+2206, U+220F, U+2211-2212, U+2215, U+2219-221A, U+221E, U+222B, U+2248, U+2260, U+2264-2265, U+22B2-22B3, U+22C5, U+2318, U+25A0, U+25B2, U+25BC, U+25CA, U+25CF, U+2605, U+2610-2611, U+2666, U+2713, U+2E18, U+E004-E005, U+F43A-F43B, U+F460-F473, U+F498-F49F, U+F4C6-F4C7, U+F4CC-F4CD, U+F4D2-F4D7, U+F50A-F50B, U+F50E-F533, U+F536-F539, U+F53C-F53F, U+F637, U+F6C3, U+F6DD, U+F6DF-F6F3, U+F8FF, U+FB00-FB04;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-n-w01-reg';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.parastorage.com/fonts/v2/c24fcada-6239-48bc-8b88-9288338191c9/v1/proxima-n-w01-reg.woff2') format('woff2');
    unicode-range: U+000D, U+0020-007E, U+00A0-00FF, U+0110, U+0131, U+0152-0153, U+0160-0161, U+0178, U+017D-017E, U+0192, U+02C6-02C7, U+02DA, U+02DC, U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+2044, U+20AC, U+2122, U+F656-F659;
    font-display: swap;
}

@font-face {
    font-family: 'din-next-w01-light';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.parastorage.com/fonts/v2/eca8b0cd-45d8-43cf-aee7-ca462bc5497c/v1/din-next-w10-light.woff2') format('woff2');
    unicode-range: U+0401-040C, U+040E-044F, U+0451-045C, U+045E-045F, U+0490-0491, U+2116;
    font-display: swap;
}

@font-face {
    font-family: 'din-next-w01-light';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.parastorage.com/fonts/v2/eca8b0cd-45d8-43cf-aee7-ca462bc5497c/v1/din-next-w02-light.woff2') format('woff2');
    unicode-range: U+000D, U+0100-010F, U+0111-0130, U+0132-0151, U+0154-015F, U+0162-0177, U+0179-017C, U+01FA-01FF, U+0218-021B, U+0237, U+02C9, U+02D8-02D9, U+02DB, U+02DD, U+0394, U+03A9, U+03C0, U+1E80-1E85, U+1EF2-1EF3, U+2070, U+2074-2079, U+2080-2089, U+2113, U+2126, U+212E, U+2153-2154, U+215B-215E, U+2202, U+2206, U+220F, U+2211-2212, U+2215, U+2219-221A, U+221E, U+222B, U+2248, U+2260, U+2264-2265, U+25CA, U+F8FF, U+FB00-FB04;
    font-display: swap;
}

@font-face {
    font-family: 'din-next-w01-light';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.parastorage.com/fonts/v2/eca8b0cd-45d8-43cf-aee7-ca462bc5497c/v1/din-next-w01-light.woff2') format('woff2');
    unicode-range: U+0020-007E, U+00A0-00FF, U+0110, U+0131, U+0152-0153, U+0160-0161, U+0178, U+017D-017E, U+0192, U+02C6-02C7, U+02DA, U+02DC, U+03BC, U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+2044, U+20AC, U+2122;
    font-display: swap;
}

@font-face {
    font-display: swap;
    font-family: wf_6bccd478bca14dce90a0d8264;
    src: url("https://static.wixstatic.com/ufonts/1cd05f_6bccd478bca14dce90a0d82641136deb/woff2/file.woff2") format("woff2"),
        url("https://static.wixstatic.com/ufonts/1cd05f_6bccd478bca14dce90a0d82641136deb/woff/file.woff") format("woff"),
        url("https://static.wixstatic.com/ufonts/1cd05f_6bccd478bca14dce90a0d82641136deb/ttf/file.ttf") format("ttf");
}

@font-face {
    font-display: swap;
    font-family: wf_c5bb5b2f5ee84316b1b2f9c36;
    src: url("https://static.wixstatic.com/ufonts/1cd05f_c5bb5b2f5ee84316b1b2f9c36619e2ce/woff2/file.woff2") format("woff2"),
        url("https://static.wixstatic.com/ufonts/1cd05f_c5bb5b2f5ee84316b1b2f9c36619e2ce/woff/file.woff") format("woff"),
        url("https://static.wixstatic.com/ufonts/1cd05f_c5bb5b2f5ee84316b1b2f9c36619e2ce/ttf/file.ttf") format("ttf");
}